<Setting Name="optiongrfxres">{0}</Setting> : _resX_ x _resY_
<Setting Name="optionrefreshrate">{0}</Setting> : _refreshRate_
<Setting Name="optiongrfxtexfilterquality">{0}</Setting> : 1
<Setting Name="optioncamerazoom">{0}</Setting> : 3
<Setting Name="optionminimizedui">{0}</Setting> : true